html, body, h1, h2, h3, h4, ul, ol, p, a {
 padding: 0;
 border: 0;
 margin: 0;
 font: inherit;
}
body {
  color: #333;
  font-family: 'Anonymous Pro', monospace;
  font-size: 16px;
  cursor: crosshair;
}
h1 {
  font-size: 3.998em;
  font-weight: 500;
  text-transform: uppercase;
}
h2 {
  font-size: 2.527em;
  line-height: 1.2em;
  text-transform: uppercase;
}
h3 {
  font-family: 'IBM Plex Mono', monospace;
  color: blue;
  font-size: 1.414em;
  font-weight: 200;
  text-transform: uppercase;
  line-height: 1.4em;
}
h4 {
  font-size: 1.414em;
  line-height: 1.414em;
}
p, li {
  font-size: 1em;
  line-height: 1.4em;

}
a {
  color: #333;
  text-decoration: none;
}

/* ******************** Navigation ******************** */
nav {
  background-color: white;
  border-bottom: 1px solid black;
  position: fixed;
  left: 0;
  text-transform: uppercase;
  top: 0;
  width: 100%;
}
nav h4 {
  padding:1em 2em;
}
/* ****************** HOME ********************** */
.wrap {
  margin:4em 0em 0 0;
}

/* ****************** WORK PAGE ********************** */
.title {
  padding: 2em 4em;
  text-align: center;
}
#cover_planning {
  background-color: yellow;
}
#cover_train {
  background-color: green;
}
.project_summary {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}
#expl_about {
  display: none;
  margin:0 4em;
}
.sub-title{
  display: flex;
  align-items: center;
  padding: 2em 0 2em 2em;
}
.circle {
  background: black;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin-right: 1em;
}
.copy_p {
  margin-bottom: 2em;
}

/* **** Questions **** */
.questions{
  border-bottom: 1px solid black;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.one, .two {
  width: 50%;
}
.one{
  text-align: center;
  align-self: center;
}
.two {
  align-self: stretch;
}
.two ul {
  margin-left: 2em;
}
.q{
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  padding: 2em 0 2em 1em;
}
.q:last-child {
  border-bottom: 0px;
}
#expl_myrole {
  display:none;
  padding:2em 2em 2em 0;
}
#expl_process{
  display:none;
  padding:2em 2em 2em 0;
}
#expl_impact{
  display:none;
  padding:2em 2em 2em 0;
}
#expl_next{
  display:none;
  padding:2em 2em 2em 0;
}
#expl_next a, #expl_other a {
  text-decoration: underline;
}
#expl_other {
  display:none;
  padding:2em 2em 2em 0;
}

#myrole:hover, #process:hover, #impact:hover, #next:hover, #other:hover {
  background-color: #e6edee;
}

/* ****************** FOOTER ********************** */
footer {
  background-color: black;
  display: flex;
  align-items:  stretch;
}
footer h4 {
  color: white;
}
footer li {
  list-style-type:none;
  font-size: 1.414em;
}
footer a {
  color: white;
}
.item {
  display: flex;
  flex-direction: row;
  width:50%;
  padding: 2em;
}
.three{
  display: flex;
  justify-content: space-between;
  margin: 0 4em 0 2em;
}





@media only screen and (max-width: 600px) {
  body {
    font-size: 10px;
  }

/* ****************** Project page ********************** */
  .title {
    padding: 0.75em;
    text-align: left;
    border-bottom: 1px solid black;
  }
  .project_summary {
    display: none;
  }
  .questions{
    flex-direction: column;
    justify-content: space-around;
  }
  .one {
    display: none;
  }
  .two {
    width: 100%;
  }
  .q{
    border-left: 0px;
    padding: 2em 0 2em 1em;
  }
  footer {
    flex-direction: column;
  }
  .three{
    margin: 0;
  }
}
